
<style>
 td{font-family:sans-serif;color:black;}
 body{background-color:silver;font-family:sans-serif;color:black;}
</style>

<center>
<?
include ("opendb.php");
include("test.php");
$dtfrom=$y.'-'.$m.'-'.$d;
$dtto=$y1.'-'.$m1.'-'.$d1;
?>
<table border=1 width=100%>
<tr><td align=right><input type=button value=print onClick=window.open('prnjour.php?dt1=<?print $dtfrom?>&dt2=<?print $dtto?>')></td></tr>
</table>
<FONT SIZE=4>JOURNAL ENTRIES</FONT><BR>&nbsp;

<?
$sql="select * from actrans where mode='jour' and dt>='$dtfrom' and dt<='$dtto' order by dt";
$result=mysqli_query($db,$sql) or die(mysqli_error());
print "<table bgcolor=black cellspacing=1 cellpading=1>";
while($row=mysqli_fetch_array($result))
{
 print "<tr bgcolor=silver onMouseOver=bgColor='aliceblue' onMouseOut=bgColor='silver'><td valign=top>".datetohtml($row[dt])."</td><td>$row[dr] Dr <br> &nbsp;&nbsp;To $row[cr]</td>";
 print "<td valign=bottom align=right>".putComa($row[amt])."</td></tr>";
}
?>

